Subject: Re: [NET] netfilter : xt_time should not assume CONFIG_KTIME_SCALAR

From: Eric Dumazet <[email-masked]>
Date: Tue, 13 Nov 2007 13:48:52 +0100

Patrick McHardy a écrit :
> David Miller wrote:
>> From: Eric Dumazet <[email-masked]>
>> Date: Tue, 13 Nov 2007 12:30:37 +0100
>>
>>> It is not correct to assume one can get nsec from a ktime directly 
>>> by using .tv64 field.
>>>
>>> Signed-off-by: Eric Dumazet <[email-masked]>
>>
>> Patrick, this is very clearly a correct bug fix, so I'm
>> going to apply this directly.
>
>
> Thanks, thats obviously correct. Still, I would prefer if
> people would CC netfilter-devel and myself, it has become
> a bad habit lately especially to skip netfilter-devel.
>
>
Sorry for forgeting netfilter-devel, I'll try to remember for next time...

Thank you